Subject: Trainer Candidate - Pallavi Sharma
From: Pallavi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 23:41:27 -0500

| | Tech Support Test

Name | Pallavi Sharma
E-mail | [email-masked]
Phone Number | (110032) 9873086432
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar | Quality analyst and process trainer | Working | 29000
Previous Employer 1 | Indiabulls | Quality analyst | Jan’2021 | 23000
Previous Employer 2 | Vascular access solution | Sales executive | 2018 | 20000

If Selected, how much time do you need to join? | Within one month

Please briefly describe your work experience specifically in Quality?

There have been many instances when I got the opportunity to work with the team in order to improve the quality.
One time, team was noticing dip in sales volumes and leadership request me to find the root cause for this so that we could achieve our sales targets.
As an Quality Analyst, I am also responsible for analysing the pattern.
After performing audits and deeply looking for the reason, I found that executives were not making good convincing sales pitch and due to less effective probing, the sales were getting impacted.
I noted down all the points and started brainstorming sessions with team to let them know about the problem and what could be the possible solutions for it.
I also demonstrated demo session as in how to convince the customer when he seems totally uninterested.
After few sessions and regular analysis, we were able to achieve our targets and I also got accolade from the leadership for the same

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There have been many instances when I got the opportunity to work with the team in order to improve the quality.
One time, team was noticing dip in sales volumes and leadership request me to find the root cause for this so that we could achieve our sales targets.
As an Quality Analyst, I am also responsible for analysing the pattern.
After performing audits and deeply looking for the reason, I found that executives were not making good convincing sales pitch and due to less effective probing, the sales were getting impacted.
I noted down all the points and started brainstorming sessions with team to let them know about the problem and what could be the possible solutions for it.
I also demonstrated demo session as in how to convince the customer when he seems totally uninterested.
After few sessions and regular analysis, we were able to achieve our targets and I also got accolade from the leadership for the same

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can create one good time experience with customer but a great customer service create a bond that last longer.
What according to you makes you a good candidate for this position? | Since I have been performing this role from past 3years I have got good expertise and all the essential skills that are required for this position hence I believe I’ll prove to be an asset to your organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |